Bug 1792312 - Review Request: php-laminas-serializer - Laminas Framework Serializer component
Summary: Review Request: php-laminas-serializer - Laminas Framework Serializer component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792310
Blocks: 1792313
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:58 UTC by Remi Collet
Modified: 2020-01-23 15:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 15:59:59 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:58:05 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-serializer.git/plain/php-laminas-serializer.spec?id=68b9992d537b3a945001abbd688e3da343479ec4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-serializer-2.9.1-2.remi.src.rpm
Description: 
The laminas-serializer component provides an adapter based interface
to simply generate storable representation of PHP types by different
facilities, and recover.

Documentation: https://docs.laminas.dev/laminas-serializer/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 19:12:13 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:12:09 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-serializer

Comment 3 Remi Collet 2020-01-23 15:59:59 UTC
Thanks,

Built.


Note You need to log in before you can comment on or make changes to this bug.